#port-main1 {





}

#port-main2 {



	


}
#obalpravy {

}






#obsahstranky {
	overflow: hidden;
	width: 437px;
	margin-right: 18px;
	margin-bottom: 30px;
	margin-left: 35px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 260px 0px 0px;
























}

#hornitexttext {
	





}
#hornitexttext p {
	

}





#cse-search-box {
	padding-top: 5px;
	padding-bottom: 7px;
	margin: 0px;



}
.breadcrump {
	position: absolute;
	top: 300px;
	font-size: 70%;
	color: #6d6d6d;
	z-index: 50;
	left: 275px;












}
.breadcrump a {
	color: #6d6d6d;
}
.bcitem {
	color: #6d6d6d;
}
.bcpopis {
	color: #6d6d6d;
}
#obsahstranky .uvodniradek2 {
	margin-top: -10px;
	padding-top: 0px;



}
